/*************************************/
/******* Alltraders Template *******/
/***********************************/
/*** http://www.alltraders.com ***/
/**** support@alltraders.com ****/

/************************/
/*** Core html ***/
/**********************/

/* Reset all values */

* {
    margin: 0;
    padding: 0;
}

html {
    margin: 0;
    padding: 0;
}

body {
    background: #FFFFFF;
    color: #34393d;
    font-size: 12px;
	font-family: arial,helvetica,verdana,san-serif;
    margin: 0;
    min-height: 100%;
    padding: 0;
	text-align: center;
	line-height: 18px;
}

a {
	font-size: 12px;
	color: #f38f36;
	font-weight: bold;
	text-decoration: none;
	outline:none;
}

a:hover{
	text-decoration: underline;
}

ul {
    color: #555555;
    font-family: arial,tahoma,verdana,helvetica,sans-serif;
}

h1 {
    color: #34393d;
    font-size: 20px;
	font-weight: bold;
	margin: 20px 0px;
}

h2 {
    color: #34393d;
    font-size: 13px;
	font-weight: bold;
	margin: 20px 0px;
}

h3, .title {
    color: #34393d;
    font-size: 16px;
	font-weight: bold;
}

h4 {
    color: #f69541;
    font-size: 14px;
	font-weight: bold;
}

h5 {
    color: #f69541;
    font-size: 16px;
	font-weight: bold;
}

ul li {
	list-style:disc outside none;
	margin: 0 0 0 20px; 
}

ol li {
	list-style:inherit outside none;
	margin: 0 0 0 20px; 
}

input , .rsform-text-box {
	padding: 5px;
	border: 1px solid #e6ebed;
	width: 260px;
	outline: none;
	resize: none;
    white-space: nowrap;
}

#wrapper, #introInnerWrapper, #footerwrapper {
    margin: 0 auto;
    width: 949px;
	text-align: left;
}

#header {
	margin: 0;
	min-height: 164px;

}

#menuWrapper {
	background: url(../images/menu_background.png) no-repeat top left;
	width: 949px;
	height: 51px;
}

#introduction {
	height: 401px;
	    width: 949px;
}

#imageRotator {
	float: right;
	padding-top: 23px;
}

#introText {
  float: left;
    margin: 24px 0 0 22px;
    width: 300px;
}

#homeContentInnerWrapper {
	border-top: 7px solid #DDE3E6;
	border-bottom: 7px solid #DDE3E6;
    margin: 0 auto;
    width: 949px;
	text-align: left;
	background: url(../images/content_background.png) no-repeat top left;
	padding: 40px 0px;
}

#homeContentWrapper {
	background: #f7f9f9;
}

#homeLeft {
	width: 630px;
	float: left;
	margin-right: 0/*34px*/;
}

#homeLeft .customheader {
	margin: 0px 0 25px 22px;
}

#homeRight {
	width: 295px;
	float: right;
}

#newsWrapper {
	padding: 36px 20px;
}

#latestNews {
	width: 580px;
	float: left;
}

#latestNews .title a {
	color: #34393d;
	font-size: 16px;
	font-weight: bold;
	margin-left: 5px;
}

#latestNews .create {
	color: #848c91;
	font-weight: bold;
	margin-left: 5px;
}

.latest_news {
	float: left;
	color: #ef862a;
	font-size: 16px;
	font-weight: bold;
}

span.latest_news {
	padding: 0 5px 0 0;
}

#faq {
	width: 250px;
	float: right;
}

#faq .title a {
	color: #34393d;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 18px;
	display: block;
}

#introContentWrapper {
/*	background: url(../images/gradient.png) repeat-x bottom left; */
}

#contactdetails {
	float: right;
	    margin-right: 27px;
	    padding: 46px 0 0;
	    text-align: right;
}

#logoheader {
    display: block;
    float: left;
    height: 68px;
    margin: 0;
    padding: 29px 20px 0 24px;
    width: 292px;
}

#contentWrapper {
	margin: 50px 20px 45px 20px;
}

#left {
	width: 605px;
	float: left;
}

#right {
	width: 266px;
	float: right;
}

#right p {
	padding: 0px 10px;
}

#right .title {
	display: block;
}

.blogfaq {
	padding: 0 10px;
}

.moduletablefaq  {
 padding: 30px 0;
}

#right .moduletable {
	border-bottom: 7px solid #dde3e6;
	padding: 30px 0px;
}

#right .moduletabletop {
	border-bottom: 7px solid #dde3e6;
	padding: 17px 0 30px 0px;
}

#right .nspArt {
	border-bottom: 1px solid #e6ebed;
}

#right .nspArt:hover {
	background: #f5f5f5;
}

#right .nspArt h4.nspHeader a {
	display: block;
}

#right h3 { 
	margin: 0px 0px 20px 10px;
	line-height: 22px;
}

#footerwrapper {
	border-top: 7px solid #f7933a;
	color: #adb2b6;
	font-size: 11px;
}

#footerwrapper a {
	color: #696d72;
	font-size: 11px;
}

#footer {
	width: 620px;
	float: left;
	padding: 0 20px 50px; /* fix for IE */
	margin: 31px 0 0 0;
}

#footer p {
	line-height:20px;
}

#footerLogo {
	float: right;
	width: 200px;
	margin: 46px 46px 0 0;
}

#footer ul.menu {
	display: block;
}

#footer ul.menu li {
	float: left;
	list-style: none;
	/*padding: 0 5px 0 5px;*/
	padding: 0px;
	background: url(../images/seperator.png) no-repeat center right;
}

#footer ul.menu a {
	padding: 0px;
	/*padding: 0 5px 0 5px;*/
}

li.item-140, li.item-140  a {
	padding: 0 5px 0 0px !important;
}

li.item-142 {
	background: none !important;
}

ul.level_1 li {
	margin-left: 15px;
}

.gkIsWrapper-gk_corporate2 .gkIsArt a.readon { 
	background: url(../images/learn_more.png) no-repeat top left;
	height:37px; 
	line-height:37px; 
	padding-left:10px; 
	padding-right:6px; 
	font-weight:normal; 
	color:#FFFFFF; 
	display:block; 
	float:left; 
	width:136px; 
	font-weight: bold;
	font-size: 14px;
	margin-top: 25px;
}

.gkIsWrapper-gk_corporate2 .gkIsArt a.readon:hover { 
	background: url(../images/learn_more.png) no-repeat top left;
	color:#fff; 
	cursor:pointer; 
}

.gkTitleSmall, .gkTitleBig {
	display: none !important;
}

.gkIsList.gkLeftFloat {
	margin-top: -5px;
}

.rsform-submit-button {
    background: url(../images/learn_more.png) no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: block;
    float: left;
	border: none;
    font-size: 14px;
    font-weight: bold;
	cursor: pointer;
    height: 37px;
    line-height: 37px;
    padding: 0 6px 0 0px;
    width: 136px;
}

#captcha28 {
	float: left;
    height: 28px;
    margin-right: 15px;
}

#captchaTxt28 {
	float: left;
}

#Message {
   outline: none;
    white-space: nowrap;
}

.formError {
	display: block;
	margin: 5px 0px;
	clear: both;
}	

.gkIsArt{
	*margin-left: 0% !important;
}

#left .readmore {
    background: url(../images/learn_more.png) no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: block;
	border: none;
    font-size: 14px;
    font-weight: bold;
	cursor: pointer;
    height: 37px;
    line-height: 37px;
    padding: 0 6px 0 15px;
    width: 136px;
	margin: 20px 0px 40px 0px;
}

#left .readmore a{
    color: #FFFFFF;	
}

.formRed, .gkIsSlide {
	display: none;
}

/* menu */

#menu ul li , #footer ul li{
	list-style:none;
	margin: 0px; 
}

a.ux-menu-link-level-1 {
	background: transparent !important;
	font-size: 14px;
	text-indent: 0px !important;

	height: 25px !important;
	padding: 0px 15px;
}

ul.ux-menu-sub {
	background: none !important;
	padding: 0px 0px;

	filter:alpha(opacity=95); /* For IE8 and earlier */
}

ul.ux-menu-sub li {




}




ul.ux-menu-sub li a {
  background: #fdb26b !important;
text-decoration: none;
width: 120px;
display:block;
height: 11px !important;
opacity: 0.9;
padding: 9px 21px !important;
    border-bottom: 1px solid #f5a150;

}

ul.ux-menu-sub li a:hover {
    opacity:1;	
background: #fdc28a !important;
text-decoration: none;
}

ul.ux-menu-sub li a:hover {
text-decoration: none;
}

ul.ux-menu {
margin: 0;
padding: 0;
top: 0;
}

li.ux-menu-item101 a {
	background: url(../images/menu/home.png) no-repeat ;
	width: 101px;
	height: 51px;
	text-indent: -9999px;
}

li.ux-menu-item101 a:hover {
	background: url(../images/menu/home.png) no-repeat 0 -71px;
}

li.ux-menu-item101 a.current {
	background: url(../images/menu/home.png) no-repeat 0 -142px;
}

li.ux-menu-item133 a {
	background: url(../images/menu/whattoexpect.png) no-repeat ;
	width: 185px;
	height: 51px;
	text-indent: -9999px;
	
}

li.ux-menu-item133 a:hover {
	background: url(../images/menu/whattoexpect.png) no-repeat 0 -71px;
}

li.ux-menu-item133 a.current {
	background: url(../images/menu/whattoexpect.png) no-repeat 0 -142px;
}

li.ux-menu-item134  a {
	background: url(../images/menu/meettheteam.png) no-repeat;
	width: 126px;
	height: 51px;
	text-indent: -9999px;
}

li.ux-menu-item134  a:hover {
	background: url(../images/menu/meettheteam.png) no-repeat 0 -71px;
}

li.ux-menu-item134  a.current {
	background: url(../images/menu/meettheteam.png) no-repeat 0 -142px;
}

li.ux-menu-item138 a {
	background: url(../images/menu/services.png) no-repeat ;
	width: 120px;
	height: 51px;
	text-indent: -9999px;
}

li.ux-menu-item138 a:hover {
	background: url(../images/menu/services.png) no-repeat 0 -71px;
}

li.ux-menu-item138 a.current {
	background: url(../images/menu/services.png) no-repeat 0 -142px;
}

li.ux-menu-item135 a {
	background: url(../images/menu/faq.png) no-repeat;
	width: 78px;
	height: 51px;
	text-indent: -9999px;
}

li.ux-menu-item135 a:hover {
	background: url(../images/menu/faq.png) no-repeat 0 -71px;

}

li.ux-menu-item135 a.current {
	background: url(../images/menu/faq.png) no-repeat 0 -142px;

}

li.ux-menu-item136 a {
	background: url(../images/menu/healthnews.png) no-repeat;
	width: 157px;
	height: 51px;
	text-indent: -9999px;
}

li.ux-menu-item136 a:hover{
	background: url(../images/menu/healthnews.png) no-repeat 0 -71px;
}

li.ux-menu-item136 a.current {
	background: url(../images/menu/healthnews.png) no-repeat 0 -142px;
}

li.ux-menu-item137 a {
	background: url(../images/menu/contact.png) no-repeat;
	width: 117px;
	height: 51px;
	text-indent: -9999px;
}

li.ux-menu-item137 a:hover {
	background: url(../images/menu/contact.png) no-repeat 0 -71px;
}

li.ux-menu-item137 a.current  {
	background: url(../images/menu/contact.png) no-repeat 0 -142px;
}


li.ux-menu-item139 a  {
	background: url(../images/menu/search.png) no-repeat 0% 0%;
	width: 65px;
	height: 51px;
text-indent: -9999px;
}

li.ux-menu-item139 a:hover {
	background: url(../images/menu/search.png) no-repeat 0 -71px;
}

li.ux-menu-item139 a.current {
	background: url(../images/menu/search.png) no-repeat 0 -142px;
}

.customvideo img {
	-moz-box-shadow: 0 0 27px #c6c9cd;
	-webkit-box-shadow: 0 0 27px #c6c9cd;
	box-shadow: 0 0 27px #c6c9cd;
}

#contentHeader {
	margin: 0 0 30px 0;
	border-bottom: 5px solid #DDE3E6;
    padding-bottom: 22px;
}

.map {
	float: right;
}

.gkIsContent {
	height: 260px !important;
}

body.contentpane {
		width:auto;
		margin:10px;
		text-align: left;
}

img { border: 0 none; }

/************************/
/*** Pagination ***/
/**********************/

div.pagination {
    clear: both;
    text-align: center;
    margin: 15px 0 0 0;
}
 
div.pagination p.counter {
    font-style: italic;
}
 
div.pagination ul {
    list-style: none;
    padding: 0;
	margin-top: 30px;
}
 
div.pagination ul li {
    list-style: none;
    display: inline;
}

div.pagination  li {
	background: #e7e7e7;
	padding: 5px 10px;
	margin: 0 10px 0 0;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.pagination  li a {
	color: #F38F36;
	font-weight: bold;
}

div.pagination  li span {
	color: #b0b0b0;
}
.counter {
	display: none;
}

.items-more h3 {
	margin: 0 0 15px 0;
}

.mceContentBody  {
	text-align: left !important;
}

.gkIsWrapper-gk_corporate2 .gkIsList li {
	padding: 4px 10px 4px 22px;
}

a.twitter {
	width:32px;
	height: 32px;
	display:block;
	background: url(../images/twitter.png);
	float:right;
}

a:hover.twitter {
	background: url(../images/twitter.png) 0 -35px;	
}

a.facebook {
	width:32px;
	height: 32px;
	display:block;
	background: url(../images/facebook.png);	
	float:right;
	margin: 0 3px 0 0;
}

a:hover.facebook {
	background: url(../images/facebook.png) 0 -35px;	
}

div.customsocial {
	clear:both;
	height: 35px;
}

a.es-next-button {
	background: url(../images/rightarrow.png) no-repeat;
	display: block;
	height: 36px;
	width: 36px;
	position:relative;
	top: -58px;
	right: 15px;
	text-indent: -9999px;
	opacity: .4;
}

a:hover.es-next-button {
	background: url(../images/rightarrow.png) no-repeat 0 -39px;
	opacity: 1;
}

a.es-prev-button {
	background: url(../images/leftarrow.png) no-repeat;
	display: block;
	height: 36px;
	width: 36px;
	position:relative;
	top: -58px;
	left: 531px;
	text-indent: -9999px;
		opacity: .4;
}

a:hover.es-prev-button {
	background: url(../images/leftarrow.png) no-repeat 0 -39px;
		opacity: 1;
}

#easyslider_115 {
	border-radius: 3px;
}

div.customintro2 {
	padding: 19px 43px 0 0;
}

a.bigideaicon {
	background: url(../images/bigidea.png) no-repeat;
	width: 280px;
	height: 246px;
	display:block;
	
}

a:hover.bigideaicon {
	background: url(../images/bigidea.png) no-repeat 0 -255px;	
}

.contactdetails {
	margin-right: 30px;
}

.rsform-block-submit {
	margin-top: 10px;
}

.result-text, .result-title {
margin: 10px 0px;
}

.searchintro {
	margin: 5px 0px;
}

#captcha29, #captchaTxt29 {
	float: left;
	margin-top: 5px;
}

#captcha29 {
	margin-right: 15px;
	padding-top: 3px;
}

.rsform-block-captcha {
	margin-top: 5px;
}

.item-separator {
	border-top: 1px solid #E6EBED;
	height: 20px;
	margin-top: 20px;
}

.moduletablehealth {
	padding-top: 30px;
}